Page 1 of 1

[OK]HTTP ERROR 500 al actualizar joomla (de 3.6 a 3.8)

Posted: Fri Feb 02, 2018 1:24 pm
by tuxon3
Hola.
En el backend de joomla he actualizado a la versión 3.8.? desde la versión 3.6.?. La actualización a sido correcta sin ningún tipo de error, pero al iniciar la pagina me sale el siguiente error HTTP ERROR 500 (tanto en el frontend como en el backend)
He buscado información en internet pero no he sacado nada en claro, he probado ha cambiar las versiones de php desde el cpanel pero no ha solucionada nada.
Adjunto una imagen en la que sale el error mas detallado.
A ver si alguien me puede ayudar u orientar un poco, gracias de antemano ;)

Re: HTTP ERROR 500 al actualizar joomla (de 3.6 a 3.8)

Posted: Sun Feb 04, 2018 5:14 pm
by tuxon3
Hola.
Ya lo he solucionado, os dejo en este topic la solución viewtopic.php?f=706&t=958894
Espero que le pueda servir a alguien que tenga el mismo problema.
Saludos ;)

Re: HTTP ERROR 500 al actualizar joomla (de 3.6 a 3.8)

Posted: Thu Feb 15, 2018 9:43 am
by hefesto
Hola tuxon3

Gracias por tomarte la molestia de volver para comentar que lo solucionaste y proporcionar la solución. Marco el tema como solucionado, y lo muevo al foro de de actualizaciones de Joomla ;).